@charset "UTF-8";
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, table, caption, tr, th, td, dl, dt, dd, a, img, form, input, textarea, button, header, nav, article, section, footer, aside {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

header, footer, article, section, div {
  box-sizing: border-box;
}

table {
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

p, th, td, li {
  word-break: break-all;
}

legend {
  display: none;
}

li {
  list-style: none;
}

a, img {
  outline: 0;
  border: 0;
  text-decoration: none;
}

br {
  line-height: inherit;
}

span, strong, em, i, address {
  padding: 0;
  font-size: inherit;
  line-height: inherit;
  font-style: inherit;
  color: inherit;
}

input {
  outline: 0;
}

input[type=submit], input[type=reset], button {
  cursor: pointer;
}

strong {
  font-weight: inherit;
}

i, em, address {
  font-style: normal;
}

address {
  font-size: inherit;
}

label {
  color: inherit;
  font-size: inherit;
}

input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input {
  line-height: normal;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font: inherit;
  color: inherit;
}

/* ***************************** */
/* default */
/* ***************************** */
*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  color: #333;
  font-family: "Kiwi Maru", serif;
  font-size: 16px;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
  -webkit-user-drag: none;
}

a {
  color: #1A0DAB;
  text-decoration: none;
  /*
  &:visited {
      color: variable.$visited-color;
  }
  &:active {
      color: variable.$active-color;
  }
  */
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

main {
  display: block;
}

svg {
  overflow-x: auto;
  overflow-y: auto;
}

@media all {
  .container {
    padding: 68px 0;
  }
}
@media all {
  .header {
    align-items: center;
    width: 100%;
    height: 68px;
    background: #FFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    display: flex;
    justify-content: space-between;
    padding: 21px 10px 20px 30px;
    position: fixed;
    top: 0;
    z-index: 100;
  }
  .header__title {
    align-items: center;
    display: flex;
    font-size: 16px;
    font-weight: 500;
  }
  .header__title img {
    margin-right: 8px;
  }
  .header__link {
    align-items: center;
    color: #333;
    display: flex;
  }
  .header__user {
    width: 58px;
  }
}
@media all {
  .footer {
    align-items: center;
    background-color: #333;
    bottom: 0;
    display: flex;
    height: 68px;
    padding: 5px 0;
    position: fixed;
    text-align: center;
    width: 100%;
  }
  .footer__box {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .footer__list {
    width: 33%;
  }
  .footer__list:not(:last-child) {
    border-right: 2px solid #FFF;
  }
  .footer__button {
    align-items: center;
    color: #FFF;
    display: flex;
    height: 100%;
    justify-content: center;
    padding: 0 10px;
    width: 100%;
  }
  .footer__button--single {
    padding: 0;
  }
}
@media all {
  .breadcrumb {
    display: flex;
    font-size: 12px;
    padding: 10px 15px;
  }
  .breadcrumb__list:not(:last-child)::after {
    content: ">";
    margin: 0 3px;
  }
}
@media all {
  .scroll-top {
    bottom: 75px;
    position: fixed;
    right: 20px;
    z-index: 100;
  }
}
@media all {
  .login {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding: 170px 0;
  }
  .login__box:not(:last-of-type) {
    margin-bottom: 28px;
  }
  .login__name {
    margin-bottom: 12px;
  }
  .login__input {
    background-color: #FFF;
    border: 1px solid #333;
    border-radius: 8px;
    padding: 8px 5px;
    width: 240px;
  }
  .login__error {
    margin-top: 20px;
  }
  .login__error-text {
    color: #F00;
    font-size: 14px;
  }
  .login__button {
    background-color: #e25449;
    border: none;
    border-radius: 30px;
    box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.16);
    color: #FFF;
    font-size: 16px;
    height: 62px;
    margin-top: 92px;
    width: 240px;
  }
}
@media screen and (max-width: 767px) {
  .only-tab,
.only-pc,
.not-sp {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .only-sp,
.only-pc,
.not-tab {
    display: none;
  }
}
@media screen and (min-width: 1025px) {
  .only-sp,
.only-tab,
.not-pc {
    display: none;
  }
}
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/